<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="java.util.List"/>
<fullyQualifiedTypeName name="cz.vutbr.nfc_pokus2.Vyber_technologie"/>
<fullyQualifiedTypeName name="cz.vutbr.nfc_pokus2.Odesilani"/>
<fullyQualifiedTypeName name="android.bluetooth.BluetoothAdapter"/>
<fullyQualifiedTypeName name="android.nfc.NfcAdapter.CreateBeamUrisCallback"/>
<fullyQualifiedTypeName name="android.provider.ContactsContract.Contacts"/>
<fullyQualifiedTypeName name="java.io.FileNotFoundException"/>
<fullyQualifiedTypeName name="java.io.IOException"/>
<fullyQualifiedTypeName name="android.database.Cursor"/>
<fullyQualifiedTypeName name="java.util.Set"/>
<fullyQualifiedTypeName name="java.util.Iterator"/>
<fullyQualifiedTypeName name="cz.vutbr.nfc_pokus2.R.string"/>
<fullyQualifiedTypeName name="group.pals.android.lib.ui.filechooser.R.string"/>
<fullyQualifiedTypeName name="android.R.string"/>
<fullyQualifiedTypeName name="android.content.res.AssetFileDescriptor"/>
<fullyQualifiedTypeName name="java.io.FileInputStream"/>
<fullyQualifiedTypeName name="android.provider.ContactsContract.CommonDataKinds.Phone"/>
<fullyQualifiedTypeName name="android.provider.ContactsContract.Contacts.Data"/>
<fullyQualifiedTypeName name="android.os.Looper"/>
<fullyQualifiedTypeName name="android.provider.ContactsContract.RawContacts"/>
<fullyQualifiedTypeName name="android.content.ContentUris"/>
<fullyQualifiedTypeName name="android.content.Entity"/>
<fullyQualifiedTypeName name="android.provider.ContactsContract.RawContacts.Entity"/>
<fullyQualifiedTypeName name="java.io.InputStream"/>
<fullyQualifiedTypeName name="java.io.FileOutputStream"/>
<fullyQualifiedTypeName name="android.provider.ContactsContract.Intents.Insert"/>
<fullyQualifiedTypeName name="android.provider.ContactsContract"/>
<fullyQualifiedTypeName name="java.lang.Integer"/>
<fullyQualifiedTypeName name="android.widget.ListView"/>
<fullyQualifiedTypeName name="android.widget.ArrayAdapter"/>
<fullyQualifiedTypeName name="android.net.Uri"/>
<fullyQualifiedTypeName name="java.util.ArrayList"/>
<fullyQualifiedTypeName name="android.graphics.Color"/>
<fullyQualifiedTypeName name="android.app.AlertDialog"/>
<fullyQualifiedTypeName name="android.content.DialogInterface"/>
<fullyQualifiedTypeName name="android.renderscript.ProgramFragmentFixedFunction.Builder"/>
<fullyQualifiedTypeName name="android.renderscript.ProgramFragmentFixedFunction.Builder.Format"/>
<fullyQualifiedTypeName name="group.pals.android.lib.ui.filechooser.services.IFileProvider"/>
<fullyQualifiedTypeName name="cz.vutbr.feec.utko.NFC_FIle_Transfer.Vyber_technologie"/>
<fullyQualifiedTypeName name="java.io.File"/>
<fullyQualifiedTypeName name="java.lang.String"/>
<fullyQualifiedTypeName name="android.widget.Toast"/>
<fullyQualifiedTypeName name="android.content.Intent"/>
<fullyQualifiedTypeName name="cz.vutbr.feec.utko.NFC_FIle_Transfer.Odesilani"/>
<fullyQualifiedTypeName name="cz.vutbr.feec.utko.NFC_FIle_Transfer.R.string"/>
<fullyQualifiedTypeName name="android.os.Environment"/>
<fullyQualifiedTypeName name="android.widget.ImageView"/>
<fullyQualifiedTypeName name="cz.vutbr.feec.utko.NFC_FIle_Transfer.Uvodni"/>
<fullyQualifiedTypeName name="android.provider.MediaStore"/>
<fullyQualifiedTypeName name="android.provider.MediaStore.Files"/>
<fullyQualifiedTypeName name="android.provider.MediaStore.Video"/>
<fullyQualifiedTypeName name="android.provider.Contacts"/>
<fullyQualifiedTypeName name="android.provider.MediaStore.Audio"/>
<fullyQualifiedTypeName name="android.provider.MediaStore.Audio.Media"/>
<fullyQualifiedTypeName name="android.content.Context"/>
<fullyQualifiedTypeName name="android.widget.TextView"/>
<fullyQualifiedTypeName name="android.text.Html"/>
<fullyQualifiedTypeName name="android.app.Activity"/>
<fullyQualifiedTypeName name="cz.vutbr.feec.utko.NFC_FIle_Transfer.ABOUT"/>
<fullyQualifiedTypeName name="java.util.Locale"/>
</qualifiedTypeNameHistroy>
